/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
    font-family: 'Good Times Rg';
    src: url('fonts/GoodTimesRg-Regular.eot');
    src: url('fonts/GoodTimesRg-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/GoodTimesRg-Regular.woff2') format('woff2'),
        url('fonts/GoodTimesRg-Regular.woff') format('woff'),
        url('fonts/GoodTimesRg-Regular.ttf') format('truetype'),
        url('fonts/GoodTimesRg-Regular.svg#GoodTimesRg-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #565656;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
  color: #565656;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
  color: #565656;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
  color: #565656;
}


.testimonial_rotator_wrap{
	margin: 0;
}
.testimonial_rotator.template-default .has-image .img img, .testimonial_rotator_single.has-image.template-default .img img{
	border-radius: 100%;
}
.testimonial_rotator_prev, .testimonial_rotator_next{
	top: 50%;
}
.testimonial_rotator.template-default .has-image .img, .testimonial_rotator_single.has-image.template-default .img{
	width: 15%;
}
.testimonial_rotator.template-default .has-image .text, .testimonial_rotator_single.has-image.template-default .text {
	width: 80%;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info p {
    font-size: 14px;
    line-height: 1.2em;
    margin-bottom: 0;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info {
    border-left: solid 3px #0d2386;
}